Subject: bug#10624: 24.0.92; default value of `dired-do-ch*'

From: "Drew Adams" <[email-masked]>
Date: Fri, 27 Jan 2012 08:23:19 -0800

Let me include this bit also from bug #9361.  It offers a bit more in the way of
suggestion for the requested enhancement.

> The individual commands (`chmod' etc.) would have available,
> either (a) as default value (mentioned above) or (b) on-demand
> via a different minibuffer key from `M-n', the pertinent part 
> of the copied info.
>
> E.g., for command `chmod', it is the file permissions part of
> the copied info that is pertinent, so (only) that would be used.
> For command `touch', it is the mod time of the copied file info
> that is pertinent, so that would be used.
> 
> (This is akin to what is available in some editors for copying special
> properties (e.g. XML attributes, face/font info, conditional 
> text values) and making them available via a `Paste Special' command.  
> Whatever the last type of special copy, the `Paste Special' pastes
> that to its target.)